/* CSS Document */

.topHeader {
	background-color: #000000;
	width:100%;
	height:35px;
	clear:both;
	padding-top:0px;
	text-align:right;
	font-size:18px;
	font-weight:bold;
	color: #C72717;
}

.mainHeader {
	overflow:visible;
	position: relative;
	z-index:90;
	background-color: #000000;
	width:100%;
	height:100px;
	font-size:18px;
	font-weight:bold;
	clear:both;
	border-bottom:  solid 2px #343436;
	-webkit-box-shadow:  rgba(0,0,0,0.4) 0px 10px 20px;




}
.headerLeft {
	width:30%;
	height:100%;
	float:left;
}
.headerRight { 
	width:70%;
	height:100%;
    color: #FFFFFF;
	float:right;
}
.mainBody {

	position: relative;
	z-index:10;
	width:100%;
	height:450px;
 font-size: 14px;

	clear:both;
	background-color:#820E02; 
	/*background: -webkit-gradient(radial, left top, left bottom, color-stop(0%,#820E02), color-stop(100%,#F53724));  webkit  
	
	background: -webkit-gradient(radial, 50% 50%, 20, 500 150, 40, from(#820E02), to(#F53724));

 -webkit-box-shadow: inset rgba(0,0,0,0.75)  0px 5px 40px; */

}
.slideBody {
height:450px; width:1024px; 
background: -webkit-gradient(radial, 50% 50%, 100,  50% 50%, 450, from(#F53724), to(#820E02));
overflow:hidden;
}
.slideTitle {
width:350px; padding-left:20px; padding-top:20px; font-size:36px; font-weight:bold; color:#FFFFFF;
}
.slideTitle2 {
width:350px; padding-left:0px; padding-top:20px; font-size:18px; font-weight:bold; color:#FFFFFF;
}
.slideText {
width:400px; padding-left:20px; padding-top:10px;
font-size:14px; color:#FFFFFF;
}

.mainContent {
	background-color:#FFFFFF;
	width:100%;
	height:100%;
/*	min-height:650px;
	padding-top:30px; */
	color: #19191A;
	 font-size: 14px;


}
.blackDivider {

 
 
	width:100%;
	height:20px;
	clear:both;

	

}
.ltGreyDivider {
	background-color: #C0C0C8;
	border-top-color: #E6E6E9;
	border-bottom-color: #7D7D82;
	border-style:solid;
	border-width: 1px 0px 1px 0px;
	width:100%;
	height:5px;
	clear:both;
}
.dkGreyDivider {
	background-color: #2B2B2D;
	border-color: #202022;
	border-style:solid;
	border-width: 1px 0px 1px 0px;
	width:100%;
	height:2px;
	clear:both;
}
.mainPortfolio {
	color: #898992;
	background-color: #19191A;
	width:100%;
	height:380px;
/*	min-height:380px; */
	clear:both;
}
.mainFooter {
	background-color: #000000;
	width:100%;
/* 	min-height:175px; */ 
	height:250px;
	clear:both;
}

.mainFooter a {
color: #898992;
text-decoration:none;
}
.mainFooter a:visited {
color: #9C9CAB;
text-decoration: none;
}
.mainFooter a:hover {
color: #C81E0D;
text-decoration: underline;
}
.mainFooter a:active {
color: #FFFFFF;
text-decoration: none;
}
.sitemap {
	margin-top:20px;
	font-size:11px;
	height:25px;
	float:left;
	width:20%;
	margin-bottom:20px;
}
.footerLeft {
/*	background-color: #FFFF00; */
	width:80%;
	height:20px;
	font-size:12px;
	color: #898992;
	float:left;
	text-align: left;
	vertical-align:bottom;
	margin-top:32px;
}
.footerRight {
/*	background-color: #FFFF00;  */
	width:20%;
	height:52px;
	float:right;
}


.content {
min-width:1024px;
max-width:1024px;
height:100%;
margin:auto;

}

.webGalleryLayer {
float:left;
height:160px;
width:240px;
background-image:url('http://www.3amigos.co.nz/graphsV2/index-gal-bk.png');
background-position:center;
background-repeat:no-repeat;
color: #C0C0C8;
font-size:12px;
padding-top:20px;
}

.nav2Layer {
float:left;
height:214px;
width:187px;
background-image:url('http://www.3amigos.co.nz/graphsV2/index-nav2-bk.png');
background-position:top;
background-repeat:no-repeat;
color: #C0C0C8;
font-size:18px;
text-align:center; 
padding-top:0px;
padding-left:10px;

}



.customIconLayer {
border: solid 3px rgba(0, 0, 0, 1); 
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px 5px 5px 5px;

	background: -webkit-gradient(linear, left top, left bottom,
	from(transparent), color-stop(0.1, transparent), to(rgba(0,0,0,0.5))  
	   );
	   
	-moz-box-shadow: #000000  1px 1px 2px;
	-webkit-box-shadow: rgba(0,0,0,0.5)  1px 1px 2px;
	

	   
height:57px; width:88px;
}
.contactLayerIndex {

background-color:#000000;
border: solid 3px rgba(0, 0, 0, 1); 
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px 10px 10px 10px;


	 box-shadow: rgba(0,0,0,0.5)  1px 1px 2px;
	-moz-box-shadow: #000000  1px 1px 2px;
	-webkit-box-shadow: rgba(0,0,0,0.5)  1px 1px 2px;
	

}
.slideBox {
width:330px;
margin-left:25px;
margin-top:25px;
height:110px;
font-size:12px; color:#FFFFFF;
background-color:#921D11;
border: solid 1px rgba(0, 0, 0, 0.2); 
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px 10px 10px 10px;
background: rgba(0, 0, 0, 0.2);

-webkit-box-shadow: inset rgba(0,0,0,0.2) 1px 3px 8px, rgba(0,0,0,0.3) 2px 2px 4px;
-moz-box-shadow: inset rgba(0,0,0,0.2) 1px 3px 8px, rgba(0,0,0,0.3) 2px 2px 4px;
box-shadow: inset rgba(0,0,0,0.2) 1px 3px 8px, rgba(0,0,0,0.3) 2px 2px 4px;


}
#slideControls {
float:left; position:relative;

overflow:visible; 
height:0px; width:300px;
}
.circleSelected {
float:left;
height:28px; width:28px;
background-image: url(../graphsV2/slide-but-white.png);
}
.circle {
float:left;
height:28px; width:28px;
background-image: url(../graphsV2/slide-but-dkBlu.png);
}
.circle:hover {
float:left;
height:28px; width:28px;
background-image: url(../graphsV2/slide-but-black.png);
}
.circle:active {
float:left;
height:28px; width:28px;
background-image: url(../graphsV2/slide-but-white.png);
}


.example-links-text {
height:55px; vertical-align:middle; padding-top:25px;
}

.NavFolder {
margin-left:75px;
height:0px;
width:800px;
background-color:#000000;

border: solid 0px rgba(0, 0, 0, 0.2); 
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px 10px 10px 10px;
}
.arrow-up  {
overflow:hidden;
margin-left:90px;
width: 0;
height: 0;
border-color:  transparent  transparent #000000 transparent;
border-style: solid;
border-width: 0px 0px 0px 0px;
}
#tabControls {
float:left; position:relative;
font-size:16px;
overflow:visible; 
height:0px; 
}
.tabLayerSelect {

 float:left;
color:#000000;
background-color:#FFFFFF;

-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius:5px 5px 0px 0px;
}
.tabLayer {
float:left;
background-color:#CCC;

background: -moz-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(144,144,144,0.6) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(100%,rgba(144,144,144,0.6)));  




color:#FFFFFF;
text-shadow: 0px -1px 1px #000000;
/* filter: dropshadow(color=#000000, offx=0, offy=-1); */
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius:5px 5px 0px 0px; 

}
.tabLayer:hover  {
float:left;
background-color:#CCC;
color:#D22A1A;
}

.tabNav {
font-size:16px;
font-weight:bold;
text-decoration:none;
}
.tabNav a {
color: #FFFFFF;
}
.tabNav a:visited {
color: #FFFFFF;
text-decoration: none;
}
.tabNav a:hover {
color: #D22A1A;
text-decoration:underline;
}
.tabNav a:active {
color: #FFFFFF;
text-decoration: none;
}
.soundRHS {
	float:left;
	height:640px;
	width:275px;
	background-color:#DDDDDB;
	margin-left:10px;
	margin-top:5px;
	font-size:18px;
	padding-top:15px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
	margin-right: 20px;
}
.videoRHS {
	float:right;
	height:412px;
	width:220px;	
	margin-left:10px;
	font-size:18px;
	color:#FFF;
}
.videoBox3 {
float:left; width:325px; height:200px; background:#000; margin-right:15px;	
}
.videoBox3Title {
color:#FFF; font-size:20px; margin:25px; margin-bottom:10px; font-weight:bold; text-transform:uppercase;	
}
.videoBox3Text {
color:#FFF; margin-left:25px; width:190px; font-size:12px; margin-right:10px;
}
.TextTitle {
color:#000000;
 font-size:18px;
  font-weight:bold; 
 text-transform:uppercase;

}
.soundRHS > div {
margin-right:15px;
margin-left:15px;

}
.soundHeading {
font-size:16px;
color:#881004;
text-transform:uppercase;
}
.centerImage {
text-align:center;
vertical-align:middle;
padding-bottom:15px;

}
.mainText {
color:#000000;
font-size:14px;
font-weight:normal;
padding-bottom:15px;

}

.soundPort {
height: 215px; width: 355px; 
background-color:#DDDDDB; 
margin-top: 5px; 
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px; 
}

.webPortBoxSm {
float:left;
height:155px; width:235px;
margin-right:7px;
margin-bottom:7px;
background-color: #525556; /* old browsers */
background: -moz-linear-gradient(top, #525556 0%, #232525 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525556), color-stop(100%,#232525)); /* webkit */



height:155px; width:235px;
border-radius: 10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;

padding:4px;
box-shadow: rgba(0,0,0,0.5) 1px 1px 2px;
-moz-box-shadow: #000000  1px 1px 2px;
-webkit-box-shadow: rgba(0,0,0,0.5) 1px 1px 2px;	
}
.webPortBoxSm div {
float:left;	
background-color:#000000;
height:155px; width:235px;
color:#fff;
font-size:14px;
vertical-align:middle;
text-align:center;	

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px;


}
.webPortBoxSm img {
padding:10px; padding-bottom:2px;
}

.webPortBoxLg {
float:left;
height:155px; width:470px;
margin-right:7px;
background-color: #525556; /* old browsers */
background: -moz-linear-gradient(top, #525556 0%, #232525 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525556), color-stop(100%,#232525)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525556', endColorstr='#232525',GradientType=0 ); /* ie */

height:155px; width:235px;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px;

padding:4px;
box-shadow: rgba(0,0,0,0.5) 1px 1px 2px;
-moz-box-shadow: #000000  1px 1px 2px;
-webkit-box-shadow: rgba(0,0,0,0.5) 1px 1px 2px;	
}
.innerPortBoxLg {
float:left;	
background-color:#000000;
height:155px; width:470px;
color:#fff;
font-size:14px;
vertical-align:middle;
text-align:center;	

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px;


}
.webPortBoxLg img {
padding:10px; padding-bottom:2px;
}	



.aboutTxtBox { 
float:left; background-color:#EDDDC3; width:620px; height:200px; margin-top:40px; margin-left:-25px; padding-left:50px;  padding-right:50px; z-index:80; position:relative; border-radius: 10px 10px 10px 10px ; -moz-border-radius: 10px ; padding-top:10px;
}
.aboutTxtBox h3 {
text-transform:uppercase;	
}
.packDivBox2 {
width:960px; height:275px; background-color:#191919; border:4px solid #45494A; border-radius: 10px; margin:10px; margin-bottom:25px;
}
.packImage2 { 
width:380px; height:147px; margin:20px; margin-top:20px; float:left;margin-left:35px;
}
.packPrice2 { 
color:white; width:250px; float:right;  margin-top: 0px; margin-right:-60px; margin-top:30px; font-size:18px; font-weight:bold;
  }
.packDivBox {
width:960px; height:370px; background-color:#191919; border:4px solid #45494A; border-radius: 10px; margin:10px; margin-bottom:25px;
}
.packTitle {
color:#E5E5E5; font-size:36px; width:380px; clear:right; margin:20px; float:left; margin-left:35px;
}
.packPrice { 
color:white; width:200px; float:right;  margin-top: 0px; margin-right:-60px; margin-top:30px; font-size:18px; font-weight:bold;
  }
.packPoint { 
 float:right; width:125px; height:125px;
 background-repeat:no-repeat;
 background-image:url(graphsV2/packages/awesome.png);
 margin-top:-15px; margin-right:-15px;
}
.packImage { 
width:380px; height:240px; margin:20px; margin-top:20px; float:left;margin-left:35px;
}
.packText" {
 float:left; width:450px; color:#E5E5E5; margin:20px; margin-top:-20px; font-size:14px;
}

.mainLinky a {
color: #898992;
text-decoration:none;
}
.mainLinky a:visited {
color: #9C9CAB;
text-decoration: none;
}
.mainLinky a:hover {
color: #C81E0D;
text-decoration: underline;
}

#floatdiv {
position:absolute;	
top: 0px;
left: 0px;
width:243px; 
height: 350px;

	
}

#SideDishes {
background-image:url('http://www.3amigos.co.nz/graphsV2/sideOrders.png');
background-repeat:no-repeat;
position:relative;
 width:243px; 
height: 350px;
left: -12px;

}


#SideDishesTitles {
padding-top:15px;
font-family:"Trebuchet MS";
font-size:24px;
font-weight:bold;
color: #e5e5e5;
}

.SideDishesText {
font-family:"Trebuchet MS";
font-size:14px;
color: #e5e5e5;
padding-left:65px;
}


	